"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Server Events
 */
var ServerEvents;
(function (ServerEvents) {
    // Dispatches when engine is initialized
    ServerEvents["CONFIGURE"] = "server.configure";
    // Dispatched when user is connected (available only in socket servers).
    ServerEvents["CONNECTED"] = "server.connected";
    // Dispatched when user is connected (available only in socket servers).
    ServerEvents["DISCONNECTED"] = "server.disconnected";
})(ServerEvents = exports.ServerEvents || (exports.ServerEvents = {}));

//# sourceMappingURL=server-events.js.map
